"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar otros";
"Services" = "Servicios";
"Show All" = "Mostrar todo";
"Quit %@" = "Salir de %@";
"WindowPurge.WindowPurgeTitle" = "Memory Purge Preferences";
"WindowPurge.Socket1.WindowPurgeTitle" = "Memory Purge Preferences";
"WindowPurge.TimerGeneral.WindowPurgeTitle" = "Memory Purge Preferences";
"WindowPurge.TimerPrevioAPurgar.WindowPurgeTitle" = "Memory Purge Preferences";
"WindowPurge.TimerRefrescar.WindowPurgeTitle" = "Memory Purge Preferences";
